Subject: Re: [bug#32358] Add pcscd service

From: Arun Isaac <[email-masked]>
Date: Tue, 14 Aug 2018 02:47:01 +0530

Please find attached an updated patch. I have used invoke instead of
make-forkexec-constructor. I have also used (call-with-input-file
"/var/run/pcscd/pcscd.pid" read) so that shepherd knows the correct
PID. I hope I have followed your discussion correctly. Let me know if
this patch is satisfactory.

I am working on a simple test for this service. I will hopefully be done
and send you a patch for the same within 24 hours.